.row
  .col-md-offset-4.col-md-4
    %h2 Forgot your password?
    = form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post, class: 'form-horizontal' }) do |f|
      = devise_error_messages!
      .form-group
        .input-group
          %span.input-group-addon
            %span.glyphicon.glyphicon-user
          = f.email_field :email, autofocus: true, class: 'form-control', placeholder: 'Email'
      .form-group
        = f.submit "Send me reset password instructions", class: 'btn btn-default'
    = render "devise/shared/links"
